package com.pwt.netty.common.charger;

public class ChargerException extends Exception{

    public ChargerException() {
    }

    public ChargerException(String message) {
        super(message);
    }
}
